/* header styles */

BODY {
	background-color: #F4F8FB;
	color: #000000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	margin-left: 0px;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #325B97;
}
a:active {
	text-decoration: none;
	color: #000000;
}

.keyword_main
{
	color: #BA0000;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
}	
.copyright
{
	color: #FFFFFF;
	font-size: 11px;
}
.downlink, a.downlink:link, a.downlink:visited
{
	color: #FFFFFF;
	font-size: 11px;
	text-decoration: none;	
}
.downlink	
{
	color: #FFFFFF;
	font-size: 14px;
	text-decoration: none;
}
a.downlink:hover	
{
	color: #FFFFFF;
	font-size: 14px;
	text-decoration: underline;
}	
.form1 {
	width: 200px;
}
.button1 {
	height: 23px;
	width: 43px;
}
.cell_color {
	background-color: #537DB9;	
}

/* results styles */

.cell_color_font {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #537DB9;
	font-size: 16px;
	font-weight: bold;
		
}
.result {
	text-decoration: underline;
	font-weight: bold;
	color: #DB7921;
}
.navig {
	font-weight: bold;
	color: #666666;	
}
.no {	font-family: Geneva, Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	font-weight: bold;
}
.entry, a.entry:link, a.entry:visited {	
	color: #537DB9;
	font-weight: bold;
	font-size: 14px;
}
a.entry:hover {	
	color: #DB7921;
	font-weight: bold;
	font-size: 14px;
}
.bid {	font-weight: bold;
	color: #DB7921;
}
.url {	color: #537DB9;
	font-weight: bold;
	font-size: 12px;
}